/*
Theme Name:     Impulse Child
Theme URI:      http://vitaminstudio.ie
Description:    Child theme for the impulse theme
Author:         Aaron Mulhall/David Manser
Author URI:     http://vitaminstudio.ie
Template:       impulse                             
Version:        0.1.0
*/

@import url("../impulse/style.css");

@font-face {
    font-family: TheSerifPlain-ExtraBold;
    src: url(/fonts/theserifextrabold.otf);
    }

body{
    background-color: #2d2d2d !important;
    color: #eaeaea !important;
    font-family:Trebuchet,TrebuchetMS, Helvetica, Arial, Sans-serif !important;
}

p{
    font-family:Trebuchet,TrebuchetMS, Helvetica, Arial, Sans-serif !important;
}

a{
	color:#eee1bf !important;
}

table a{
	color:#a56300 !important;
}

table a:hover{
	color: black !important;
}


a:hover{
	color:white !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family:TheSerifPlain-ExtraBold !important;
	color: #EEE1BF !important;
}

h4{
	margin-bottom:5px !important;
	margin-top:5px !important;
}

strong{
color:whitesmoke;
}

blockquote {
    border-left: 4px solid #EEE1BF !important;
   	color:#EEE1BF !important;
}

blockquote p{
    font-family: TheSerifPlain-ExtraBold;
    font-style:normal;
   	font-size:18px;
   	color:#EEE1BF !important;
}

.seven, .row .seven {
	width: auto !important;
}

#address{
font-family: TheSerifPlain-ExtraBold;
	text-align:right;
   float:right;
   margin-right:25px;
   color:#42210B!important;
   font-weight:bold;
   font-size:14pt;
   line-height: 16pt;
   position:absolute;
   	right:5px;
   	top:14px;
}

#address a{
	color: #a56300 !important;
	}
	
	#address a:hover{
	color: black !important;
	}

#header_container{
    background-image:url("/images/header-bg.jpg") !important; 
    border-bottom: 1px solid #4f4f4f;
    padding-bottom: 21px !important;
    padding-top:20px;
    height: 185px;
}

#logo img {
max-height: 125px;
}

#nav a {
	font-size:15px;
    font-family: TheSerifPlain-ExtraBold;
	color: #EEE1BF !important;
}

#nav a:hover {
	color: white !important;
}


#nav li {
  border-right: 1px solid #4f4f4f;
}
    
#menu_container{
	display:block;
	text-transform:uppercase;
    background: #333 !important;
    padding-top: 0px;
    position: relative;
    top: 128px;
    right:0px;
    border-bottom:none;
    max-width:100%;
    margin-right:25px;
    padding: 0;
    -webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	z-index:1000;
}

.menu-right{
	border-right: none !important;
}

.menu-left{
	border-right: 1px solid #4f4f4f;
	border-left: none !important;
}


#nav a {
	padding: 0.7em !important;
}

#nav li:hover ul, #nav li.sfHover ul {
	top: 36px !important;
}

#nav li:hover ul ul, #nav li.sfHover ul ul{
	top: 0px !important;
}

#nav li li a {
background: #333 !important;
}

.homecolumns{
	min-height:580px !important;
}



#left-col {
	background: transparent !important;
}



label {
	color:whitesmoke !important;
}

/* ----------- Buttons and crap ------------*/

.read-more{
	display:block;
	float:right;
	position:absolute;
	bottom:0;
	right:0;
	margin:1px;
}

.read-more a{
	color:#42210B !important;
}

.read-more a:hover{
	color:#CF996D !important;
}

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button:hover {
	color:black;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button:active {
	position:relative;
	top:1px;
}

.button.large {
    font-family: TheSerifPlain-ExtraBold !important;
	position: relative;
	top: 40px;
	float: right;
	margin-bottom: 5px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#42210B !important;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:none;
}

.button.large a{
	color:#42210B !important;
	}
	
.button.large a:hover{
	color:#CF996D !important;
}

.button.large:hover {
	color:black !important;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
	}
	

}

input[type=submit] {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	}
	
input[type=submit]:hover {
	color:black;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
	}



/* ----------- Widgets/Sidebars ------------*/

.widget-container-primary{
	margin-bottom:20px;
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: url("/images/slider-bg.png") !important;
}


.widget-container-primary ul li {
	background: none !important;
	padding: 0px 0px 7px 0px;
	margin-left: 0px;
}

.widget-container-primary .widget-title {
	padding: 10px 0px;
}

.textwidget {
	display: block;
	clear: both;
	min-height: 147px;
	border-bottom: 1px dotted gray;
	overflow: auto;
}

.button.widgetbutton {
	width: 100%;
	font-size: 17px;
	padding: 15px 30px 16px;
	position: relative;
	top: 0px;
	float: left;
	margin-bottom: 5px;
	-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
	box-shadow: inset 0px 1px 0px 0px #ffffff;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color: #ededed;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #dcdcdc;
	display: inline-block;
	color: #42210B !important;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: none;
}
	

/* ----------- Event Espresso can go f**k itself! ------------*/

.event-display-boxes{
	background:#474747;
	padding:5px;
	margin:0 10px 10px 0;
	width:45%;
	float:left;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

/* ----------- Events Manager is far superior! ------------*/

.em-calendar{
	width:100% !important;
	}


select {
width: 82% !important;
margin: 0 5px 5px 0;
font-size:20px;
}

.em-map-balloon a{
color:red !important;
}

.em-map-balloon strong{
color:#42210B !important;
font-size:14px !important;
margin-bottom:10px !important;
}

div.css-search {
background: #474747 !important;
border: 1px solid black !important;
}

div.css-search.has-search-geo.has-search-term input.em-search-text, div.css-search.has-search-geo.has-search-term input.em-search-geo {
width: 85% !important;
}

div.css-search div.em-search-advanced label {
min-width: 30px !important;
margin-right:5px
}

/* ----------- Facebook Plugin ------------*/	

.pls {
	color:whitesmoke !important;
}

#footer-container{
    background: #333 !important;
	background-image:url("/images/slider-bg.png") !important; 
    border-top: 1px solid #c6c6c6;
}

#footer-widget {
color: #898989;
}



#colorbox{
	width:100% !important;
	height:100% !important;
}

.fbf_desc img{
	float:right;
	margin-right:4px;
}

/* ----------- Cyclone slider ------------*/


#slider_container{
    background: #333 !important;
    background-image:url("/images/slider-bg.png") !important; 
    border-bottom: 1px solid #4f4f4f;
    max-height: 400px;
    overflow:hidden;
    border-top: none !important;
    -webkit-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 1);
   	-moz-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 1);
    box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 1);
}

.flexslider {
	background:none !important;
	}

.flex-container {
	padding: 0 !important;
}

.cycloneslider-slide{
    height: 400px;
    overflow:hidden;
}

.cycloneslider-prev{
	position: absolute;
	top: 200px;
	z-index: 1997;
	left: 20px;

}

.cycloneslider-next{
	position: absolute;
	top: 200px;
	z-index: 1997;
	right: 30px;
}

.cycloneslider-pager{
	position: absolute;
	top: 20px;
	z-index: 1997;
	right: 30px;
}



.cycloneslider-caption-title{
    font-family: TheSerifPlain-ExtraBold;
}

.cboxPhoto{
	max-height:98%;
	width:auto;
}

/* ----------- Browser Specific Overrides (F**k you Internet Explorer!) ------------*/

.ie #menu-container {
  top: 10px;
}


/* ----------- Responsive Headwreck Begins Here ------------*/

@media only screen and (max-width: 960px){

    #menu_container {
	margin-right: 0px !important;
	position:absolute;
	top: 150px;
	width:100% !important;
    }
    
    #logo{
	width: 150px !important;
    }
    
    .columns {
	float: left;
    }
    
    .cycloneslider-caption {
	bottom: 0px !important;
    }
    
    .read-more{
    position:relative;
    left:0;
    }

    
}

@media only screen and (max-width: 767px){



    .homecolumns{
	padding: 15px 15px !important;
	border-bottom: 1px solid grey;
	min-height:150px !important;
    }
    
    .cycloneslider-template-default .cycloneslider-caption-title {
	padding: 10px 10px 5px 10px !important;
	font-size: 16px !important;
    }
    
    .cycloneslider-template-default .cycloneslider-caption-description {
	padding: 0 10px 5px 10px !important;
	line-height: 1.2 !important;
	font-size: 11px !important;
    }
    
    .button.large {
	top: 0px;
    }
    
    #box_container {
	padding-top: 0px;
    }
    
    
    .box-content{
	width:100% !important;
    }
    
    .box-content img{
	max-width: 400px !important;
    }
    
    .read-more{
    position:relative;
    left:0;
    }
    
    
}

@media screen and (max-width: 600px){

	#address {
	margin-right: 0px;
	font-size: 12pt;
	line-height: 14pt;
	right: 3px;
	top: 30px;
	}
	
	#address p{
	font-size: 10pt;
	}
   
   
   
   #menu_container {
	top: 160px;
    }

	.js .selectnav {
	display: block;
	margin: 9px auto;
	}
}

